body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	color: #999999;
	background-color: #000000;
}
.downwenzi {
	font-size: 12px;
	color: #dddddd;
	text-decoration: none;
	line-height: 20px;
}.box {
	border: 1px solid #999999;
}
.aboutwenzi {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 20px;
	color: #333333;
}
.newstitle {
	font-family: "ËÎÌå";
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.newstime {
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
.newsneirong {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 17px;
	color: #000000;
	text-decoration: none;
}
.altbiaoge {
	border: 1px solid #CCCCCC;
}
.altwenzi {
	font-size: 12px;
	line-height: 17px;
	color: #000000;
	word-wrap:break-word;
	width:200px;
}
.menufw {
	font-size: 12px;
	text-decoration: none;
	cursor:hand;
	color: #333333;
	background-image: url(heijia.gif);
	background-repeat: no-repeat;
}
.menufw1 {
	font-size: 12px;
	text-decoration: none;
	cursor:hand;
	color: #FFFFFF;
	background-image: url(heijia1.gif);
	background-repeat: no-repeat;
}
.menubiaoge {
	font-size: 12px;
	text-decoration: none;
	border: 1px solid #CCCCCC;
	background-repeat: no-repeat;
	cursor:hand;
	color: #666666;
	background-image: url(productmenu.gif);
}
.menubiaoge1{
	font-size: 12px;
	text-decoration: none;
	background-repeat: no-repeat;
	cursor:hand;
	color: #FFFFFF;
	background-image: url(productmenu1.gif);
}
.productshow {
	font-size: 12px;
	line-height: 15px;
	color: #000000;
}
.productsnr {
	font-size: 12px;
	line-height: 15px;
	word-wrap:break-word;
	width:630px;
	color: #666666;
}
.rencainei {
	font-size: 12px;
	line-height: 140%;
	word-wrap:break-word;
	width:400px;
	color: #666666;
}
.rencaineirong {
	font-size: 12px;
	line-height: 15px;
	word-wrap:break-word;
	width:500px;
	color: #666666;
}
.productfw_title {
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	}
.productfw_neirong {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.productfw_miaos {
	font-size: 12px;
	color: #838296;
	text-decoration: none;
}
.productshow_link {
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
.productshow_link1 {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}

.container, .container *{margin:0; padding:0;}
.container{width:900px; height:300px; overflow:hidden;position:relative;}
.slider{position:absolute;}
.slider li{ list-style:none;display:inline;}
.slider img{ width:900px; height:300px; display:block;}
.slider2{width:2000px;}
.slider2 li{float:left;}
.num{ position:absolute; right:5px; bottom:5px;}
.num li{
	float: left;
	color: #FF7300;
	text-align: center;
	line-height: 16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: 12px;
	cursor: pointer;
	overflow: hidden;
	margin: 3px 1px;
	border: 1px solid #FF7300;
	background-color: #fff;
}
.num li.on{
	color: #fff;
	line-height: 21px;
	width: 21px;
	height: 21px;
	font-size: 16px;
	margin: 0 1px;
	border: 0;
	background-color: #FF7300;
	font-weight: bold;
}
.lianxi_biaoge {
	background-image: url(aboutpicbg.gif);
	background-repeat: no-repeat;
}
.lianxi_wenzi {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.lianxi_wenzi1 {
	font-size: 22px;
	font-weight: bolder;
	color: #F00012;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.newsbg {
	border: 1px solid #FFFFFF;
	height: 25px;
	background-image: url(news_dian1.gif);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 190px;
	vertical-align: middle;
	padding-left: 10px;
	cursor:hand;
	background-color: #d7d7d7;
	color: #333333;
	font-size: 12px;
	text-decoration: none;
}
.newsbg1 {
	border: 1px solid #FFFFFF;
	height: 25px;
	background-image: url(news_dian1.gif);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 190px;
	vertical-align: middle;
	padding-left: 10px;
	cursor:hand;
	background-color: #C8C8C8;
	color: #FF0000;
	font-size: 12px;
	text-decoration: none;
}
.fwbg {
	background-repeat: no-repeat;
}
.indexbg {
	background-image: url(righttiao.gif);
	background-repeat: no-repeat;
	background-position: 625px 350px;
}
.profwbg {
	background-image: url(righttiao.gif);
	background-repeat: no-repeat;
	background-position: 610px 50px;
}
